/** FONT FAMILIES **/
@font-face {
  font-family: "SouthwestSans";
  src: url("/swa-resources/fonts/SouthwestSans-Regular.eot");
  src:
    url("/swa-resources/fonts/SouthwestSans-Regular.eot?#iefix")
      format("embedded-opentype"),
    url("/swa-resources/fonts/SouthwestSans-Regular.otf");
  font-display: swap;
  font-weight: normal;
}

@font-face {
  font-family: "SouthwestSans";
  src: url("/swa-resources/fonts/SouthwestSans-Bold.eot");
  src:
    url("/swa-resources/fonts/SouthwestSans-Bold.eot?#iefix")
      format("embedded-opentype"),
    url("/swa-resources/fonts/SouthwestSans-Bold.otf");
  font-display: swap;
  font-weight: bold;
}

/** MAIN STYLES **/
.swa-landing-page-content-detail * {
  letter-spacing: -0.02em;
  font-family: "SouthwestSans", Arial, sans-serif;
}

.swa-landing-page-content-detail section {
  padding-top: 2%;
  padding-bottom: 2%;
}

.swa-landing-page-content-detail h1,
.swa-landing-page-content-detail h2,
.swa-landing-page-content-detail h3,
.swa-landing-page-content-detail h4,
.swa-landing-page-content-detail h5 {
  font-weight: bold;
  margin-bottom: 10px;
}

.swa-landing-page-content-detail h1 {
  color: #fff;
}

.swa-landing-page-content-detail h1,
.swa-landing-page-content-detail h2 {
  font-size: 48px;
  line-height: 56px;
}

.swa-landing-page-content-detail h3 {
  font-size: 20px;
}

.swa-landing-page-content-detail h2
.swa-landing-page-content-detail h3,
.swa-landing-page-content-detail h4,
.swa-landing-page-content-detail h5 {
  color: #111B40;
}

.swa-landing-page-content-detail p {
  font-weight: normal;
  font-size: 18px;
  color: #090f23;
}

.swa-landing-page-content-detail ul {
  font-weight: normal;
  font-size: 18px;
  list-style-type: disc;
  margin-left: 20px;
}

.swa-landing-page-content-detail a {
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
  color: #304CB2;
  font-weight: normal;
  text-decoration: underline;
}

.swa-landing-page-content-detail a:hover {
  text-decoration: none;
}

.swa-landing-page-content-detail .small-dollar-sign {
  font-size: 28px;
}

.swa-landing-page-content-detail .large-savings {
  font-size: 52px;
}

.swa-landing-page-content-detail .blue {
  color: #304CB2;
}

.swa-button_primary {
  color: #111b40;
  border-color: #fad101 #fad101 #d2af01;
  background: #ffbf27;
  -webkit-filter: none;
  filter: none;
  min-width: 75px;
  display: inline-block;
  margin: 0;
  padding: 7px 20px;
  cursor: pointer;
  text-align: center;
  border-radius: 2px;
  -webkit-transition:
    color ease-out 0.3s,
    background ease-out 0.3s,
    border-color ease-out 0.3s;
  transition:
    color ease-out 0.3s,
    background ease-out 0.3s,
    border-color ease-out 0.3s;
  vertical-align: baseline;
  -webkit-appearance: none;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F7F7F7', GradientType=0);
}

.swa-landing-page-content-detail .no-pad {
  padding: 0;
}

.swa-landing-page-content-detail .no-mar {
  margin: 0;
}

/** HERO SECTION **/
.swa-landing-page-content-detail #hero-container {
  background-color: #F7F9FF;
}

.swa-landing-page-content-detail #hero-banner-wrapper {
  background-image: url("/swa-resources/images/responsive/sip-and-ship/sip-and-ship-hero.webp");
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  min-height: 275px;
}

/** BOOKING WIDGET STYLES **/
.swa-landing-page-content-detail .swav-booking-widget{
  margin-bottom: 20px;
  position: relative;
  padding-left: 0;
}

.swa-landing-page-content-detail .swav-booking-widget h2 {
  color: #fff !important;
  font-size: 30px !important;
}

.swa-landing-page-content-detail .wcm_booking_widget .wcm_booking_widget_air{
  max-width: 100%;
}

.swa-landing-page-content-detail .wcm_booking_widget form{
  padding-top: 20px;
}

/** CHECK A CASE **/
.swa-landing-page-content-detail #check-a-case {
  background-color: #304CB2;
  padding: 5%;
  margin-top: -20px;
}

.swa-landing-page-content-detail #check-a-case h2 {
  text-align: center;
  padding-bottom: 2rem;
  padding-left: 4rem;
  padding-right: 4rem;
  color: white;
}
 
.swa-landing-page-content-detail #check-a-case p {
  color: white;
}

.swa-landing-page-content-detail #check-a-case p.subheading {
  font-size: 32px;
}

/** HOW TO CHECK WINE **/
.swa-landing-page-content-detail #how-to-check-wine {
  background-color: #F7F9FF;
  padding-top: 3rem;
}

.swa-landing-page-content-detail #how-to-check-wine h2 {
  color: #090F23;
  text-align: center;
}

.swa-landing-page-content-detail #how-to-check-wine img {
  width: 100%;
  height: auto;
}

.swa-landing-page-content-detail #how-to-check-wine p {
  text-align: center;
  padding-top: 1rem;
}

.swa-landing-page-content-detail #how-to-check-wine a {
  font-weight: bold;
}

/** DESTINATIONS **/
.swa-landing-page-content-detail #destinations h2 {
  text-align: center;
}

.swa-landing-page-content-detail #destinations p {
  text-align: center;
}

.swa-landing-page-content-detail #destinations h3 {
  text-transform: uppercase;
  color: #111B40;
  background-color: #DDE7FF;
  text-align: center;
  font-size: 20px;
}

.swa-landing-page-content-detail #destinations .california h3,
.swa-landing-page-content-detail #destinations .oregon h3 {
  margin-left: -4rem;
}

.swa-landing-page-content-detail #destinations .idaho h3,
.swa-landing-page-content-detail #destinations .washington h3 {
  margin-right: -4rem;
}

.swa-landing-page-content-detail #destinations .dest-row {
  background-color: #304CB2;
  min-height: 290px;
}

.swa-landing-page-content-detail #destinations .dest-row p,
.swa-landing-page-content-detail #destinations .dest-row a {
  color: white;
}

.swa-landing-page-content-detail #destinations .bg-image {
  min-height: 150px;
}

.swa-landing-page-content-detail #destinations .california .bg-image {
  background-image: url("/swa-resources/images/responsive/sip-and-ship/sip-and-ship-california.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.swa-landing-page-content-detail #destinations .oregon .bg-image {
  background-image: url("/swa-resources/images/responsive/sip-and-ship/sip-and-ship-oregon.webp");
  background-repeat: no-repeat;
  background-size: cover;
}

.swa-landing-page-content-detail #destinations .idaho .bg-image {
  background-image: url("/swa-resources/images/responsive/sip-and-ship/sip-and-ship-idaho.webp");
  background-repeat: no-repeat;
  background-size: cover;
}

.swa-landing-page-content-detail #destinations .washington .bg-image {
  background-image: url("/swa-resources/images/responsive/sip-and-ship/sip-and-ship-washington.webp");
  background-repeat: no-repeat;
  background-size: cover;
}

/** HOW IT WORKS **/
.swa-landing-page-content-detail #how-it-works {
  background-color: #F7F9FF;
}

.swa-landing-page-content-detail #how-it-works h2 {
  text-align: center;
}

.swa-landing-page-content-detail #how-it-works ul {
  display: flex; 
  flex-direction: row;
  list-style-type: none;
  justify-content: center;
  align-items: stretch;
  gap: 1rem;
  margin-left: 0;
}

.swa-landing-page-content-detail #how-it-works ul li {
  background-color: #fff;
  padding: 1rem;
  flex: 1 1 0;
}
.swa-landing-page-content-detail #how-it-works ul li .how-it-works-img {
  background-color: #F0F3FF;
  display: block;
  height: 123px;
  padding: 0.5rem;
  margin-bottom: 0.5rem;
}

.swa-landing-page-content-detail #how-it-works ul li .how-it-works-img img {
  display: block;
  margin: auto auto;
  height: 100%;
  width: auto;
}

/** HOW TO PACK **/
.swa-landing-page-content-detail #how-to-pack {
  background-color: #F4F4F4;
  padding-left: 10%;
}

.swa-landing-page-content-detail #how-to-pack h2 {
  text-align: center;
  margin-left: -10%;
}

.swa-landing-page-content-detail #how-to-pack .packing-step-box {
  max-width: 592px;
  background-color: #fff;
  box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.1);
  margin-left: -10%;
  padding: 2rem;
  padding-top: 3rem;
}

.swa-landing-page-content-detail #how-to-pack .packing-step-box-headline {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.swa-landing-page-content-detail #how-to-pack .packing-step {
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 4rem;
  padding-bottom: 4rem;
  margin-bottom: 1rem;
}

.swa-landing-page-content-detail #how-to-pack h3.large-number {
  color: #304cb2;
  font-size: 100px;
  font-weight: bold;
  line-height: 75px;
}

.swa-landing-page-content-detail #how-to-pack h3.packing-step-text {
  line-height: 32px;
}

.swa-landing-page-content-detail #how-to-pack .packing-step-box ul {
  list-style-type: none;
  margin-left: 0;
}

.swa-landing-page-content-detail #how-to-pack .packing-step-box ul li {
  margin-bottom: 0.5rem;
}

.swa-landing-page-content-detail #how-to-pack #packing-step-1 {
  background-image: url("/swa-resources/images/responsive/sip-and-ship/sip-and-ship-how-to-pack-01.webp");
}

.swa-landing-page-content-detail #how-to-pack #packing-step-2 {
  background-image: url("/swa-resources/images/responsive/sip-and-ship/sip-and-ship-how-to-pack-02.webp");
}

.swa-landing-page-content-detail #how-to-pack #packing-step-3 {
  background-image: url("/swa-resources/images/responsive/sip-and-ship/sip-and-ship-how-to-pack-03.webp");
}



/** FAQ **/
.swa-landing-page-content-detail #faq h2 {
  text-align: center;
  color: #263C8E;
}

.swa-landing-page-content-detail .collapse-content {
  color: #263C8E;
  font-size: 15px;
  position: relative;
  margin-bottom: 20px;
  background: none;
  border: none;
  width: 100%;
  padding: 20px;
  padding-right: 30px;
  background-color: #F8F9FF;
}

.swa-landing-page-content-detail .collapse-content h3 {
  color: #263C8E;
  text-align: left;
  padding: 0;
}

.swa-landing-page-content-detail .updateDiv {
  padding: 0 20px 20px 20px;
}

.plus-minus-toggle {
  cursor: pointer;
  height: 34px;
  position: absolute;
  width: 26px;
  display: inline;
  float: right;
  bottom: 0px;
  right: 0px;
}

.plus-minus-toggle:before,
.plus-minus-toggle:after {
  background: #304cb2;
  content: "";
  height: 2px;
  position: absolute;
  width: 13px;
  transition: transform 500ms ease;
  transform: rotate(180deg);
}

.plus-minus-toggle:after {
  transform-origin: center;
}

.plus-minus-toggle.collapsed:after {
  transform: rotate(90deg);
}
/** TERMS **/


#terms {
  background: #F7F9FF;
}
/** MEDIA QUERIES **/
@media (max-width: 1900px) {
  .swa-landing-page-content-detail #check-a-case {
    padding-top: 3%;
    padding-bottom: 3%;
    margin-top: -20px;
  }
}

@media (max-width: 1800px) {
  .swa-landing-page-content-detail #check-a-case {
    margin-top: -40px;
  }
}

@media (max-width: 1700px) {
  .swa-landing-page-content-detail #check-a-case {
    padding-top: 5%;
    padding-bottom: 5%;
    margin-top: -100px;
  }
}

@media (max-width: 1600px) {
  .swa-landing-page-content-detail #check-a-case {
    padding-top: 5%;
    padding-bottom: 5%;
    margin-top: -100px;
  }
}

@media (max-width: 1500px) {
  .swa-landing-page-content-detail #check-a-case {
    padding-top: 10%;
    padding-bottom: 8%;
    margin-top: -150px;
  }
}

@media (max-width: 1400px) {
  .swa-landing-page-content-detail #check-a-case {
    padding-top: 14%;
    margin-top: -190px;
  }
}

@media (max-width: 1300px) {
  .swa-landing-page-content-detail #check-a-case {
    padding-top: 17%;
    margin-top: -220px;
  }
}

@media (max-width: 1200px) {
  .swa-landing-page-content-detail #check-a-case {
    padding-top: 20%;
    margin-top: -250px;
  }
}

@media (max-width: 1100px) {
  .swa-landing-page-content-detail #check-a-case {
    padding-top: 33%;
    margin-top: -360px;
  }
}

@media (max-width: 991px) {
  .hero-img {
    height: 210px;
  }
  .swa-landing-page-content-detail h1, 
  .swa-landing-page-content-detail h2 {
    font-size: 32px;
    line-height: 36px;
  }
  .swa-landing-page-content-detail #check-a-case h2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }
  .swa-landing-page-content-detail #check-a-case p.subheading {
    font-size: 24px;
  }
  .swa-landing-page-content-detail #check-a-case {
    padding: 5%;
    margin-top: -20px;
  }
}

@media (max-width: 767px) {
  .swa-landing-page-content-detail section {
    padding-top: 3%;
    padding-bottom: 3%;
  }
  .hero-img {
    height: 180px;
  }
  .swa-landing-page-content-detail #how-it-works ul { 
    flex-direction: column;
  }
  .swa-landing-page-content-detail #destinations .california h3,
  .swa-landing-page-content-detail #destinations .oregon h3 {
    margin-left: 0rem;
  }
  .swa-landing-page-content-detail #destinations .idaho h3,
  .swa-landing-page-content-detail #destinations .washington h3 {
    margin-right: 0rem;
  }
  .swa-landing-page-content-detail #how-to-pack .packing-step {
    padding-top: 2rem;
    padding-bottom: 2rem;
    margin-bottom: 1rem;
    padding-right: 8rem;
  }
  .swa-landing-page-content-detail #how-to-pack #packing-step-1 {
    background-position: 70%;
  }
  .swa-landing-page-content-detail #how-to-pack #packing-step-2 {
    background-position: 40%;
  }
  .swa-landing-page-content-detail #how-to-pack #packing-step-3 {
    background-position: 0;
  }
}

@media (max-width: 630px) {
  .hero-img {
    height: 130px;
  }
}

@media (max-width: 490px) {
  .hero-img {
    height: 100px;
  }
}

/** ACCESSIBILITY **/
.swa-g-screen-reader-only {
  position: absolute;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

.screenreader-only {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
